@import url(https://fonts.cummins.com/globalcmi-internal.css
);

div#edit-field-region-mapping-wrapper {
	/* display: none; */
}

.block-accessdenied h2 {
	display: none;
}

/*div#edit-field-region-wrapper {
    display: none;
}*/


.js-form-item.form-item.js-form-type-date.form-type-date.js-form-item-field-date-found.form-item-field-date-found input,
.js-form-item.form-item.js-form-type-date.form-type-date.js-form-item-field-date-found-1.form-item-field-date-found-1 input {
	width: 235px !important;
	color: #3c3c3c !important;
}

.views-table th a {
	color: #fff !important;
}

.ui-datepicker.toplikedfifitab {
	display: none !important;
}

@media (min-width: 991px) {

	/*form#views-exposed-form-report-page-3{
      border: 1px solid #e0e0e0;
      padding: 25px;
    }*/
	.image-widget-data {
		width: 50%;
		float: right;
	}

	#header-main-menu .nav-main-collapse.collapse {
		position: absolute;
	}

	.search-open #search-block-form {
		top: 11px;
	}

	#globalfooter {
		height: 90px !important;
	}

	.global-footer-right {
		margin-top: 10px;
	}

	.group-above-left {
		display: inline-block;
		width: 35%;
		float: left;
		text-align: left;
		overflow: hidden;
	}

	.group-above-right {
		display: inline-block;
		width: 65%;
		float: left;
		text-align: left;
		overflow: hidden;
	}

	form#node-add-fix-form #edit-actions,
	form#node-add-fix-edit-form #edit-actions {
		text-align: center;
		margin-left: 255px;
	}

	.cmi-layouts-3col-stacked-fluid-33-34-33>.group-footer {
		border-top: 1px solid grey;
	}

	.views-arrows {
		display: none;
	}
}

table.myTable thead tr .headerSortDown {
	background-image: url(../../../images/core/icons/787878/twistie-down.svg);
}

table.myTable thead tr .headerSortUp {
	background-image: url(../../../images/core/icons/787878/twistie-up.svg);
}

span.small-tm {
	font-size: 12px;
	vertical-align: super;
}

.cmi-calander-icon {
	float: left;
	height: 40px;
	margin-top: 8px;
	font-size: 40px;
}

input[type=date] {
	-webkit-appearance: none;
}

form#node-add-fix-form #edit-actions,
form#node-add-fix-edit-form #edit-actions {
	text-align: center;
}

#globalfooter #globalfooter-inside .col-md-6.floatright {
	flex: 100px;
}

/* border auto align for details page starts here */
.page-node-type-add-fix .group-middle,
.page-node-type-add-fix .group-right {
	border: 1px solid #ccc;
}

.page-node-type-add-fix .group-middle fieldset,
.page-node-type-add-fix .group-right fieldset,
.page-node-type-add-fix .group-left fieldset {
	border: none !important;
}

/* border auto align for details page ends here  */

/* add it for description text in center starts here*/
.cmi-fifi-details .field--label-inline .field__item {
	width: 50%;
	float: left;
}

/* add it for description text in center ends here*/
table#myTable tr td {
	width: auto;
}

input.form-text,
input.form-email,
input.form-search,
textarea.form-textarea,
select,
input[type=date],
input[type=datetime-local],
input[type=month],
input[type=time] {
	color: #3c3c3c !important;
	display: block;
}

#site-name {
	white-space: nowrap;
	margin-left: 75px;
}

/* Date and Time Fieldset Border remove -- Starts here */
div#edit-field-date-found-wrapper fieldset {
	border: none;
}

div#edit-field-date-resolved-wrapper fieldset {
	border: 0;
}

input#edit-field-date-resolved-0-value-time {
	display: none;
}

#edit-field-date-resolved-0-value {
	min-width: 200px;
}

input#edit-field-date-found-0-value-time {
	display: none;
}

/* Date and Time Fieldset Border remove -- ends here */

/* Social media icon allignment on IE*/
div#block-socialmedialinks-2 {
	display: ruby !important;
}

/* select padding adjust for IE */

/* Google Translate lanuage switcher block display -- starts here*/
div.gtranslate_wrapper select {
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	margin-top: -44px;
	padding: 5px 0px 3px 3px;
	line-height: 28px;
	font-weight: 400;
	font-family: var(--body-text) !important;
	border: 0;
	background-color: black;
	color: #fff !important;
	-webkit-appearance: none;
}

/* Google Translate lanuage switcher block display-- ends here*/
select#edit-items-per-page {
	padding: 0;
}

.dynamic-layout-row:nth-child(1) .dynamic-layouts-container-column:nth-child(2) fieldset.cmi-fifi-details,
.dynamic-layout-row:nth-child(1) .dynamic-layouts-container-column:nth-child(3) fieldset.cmi-fifi-details {
	border: none;
}

#header-main-menu+#header-search {
	margin-top: -25px;
}

.dynamic-layout-row:nth-child(1) .dynamic-layouts-container-column:nth-child(3) {
	border: 1px solid #eaeaea;
}

.dynamic-layouts-container-column.layout-builder--layout__region.col-6 {
	float: left !important;
}

#site-name a {
	font-family: var(--body-text) !important;
	font-size: 30px;
	font-weight: 800;
	line-height: 21px;
	color: #fff;
	display: block;
	text-align: left;
}

h1,
.h1 {
	font-size: 26px;
	font-weight: 600;
	font-family: var(--heading-text) !important;
}

h2,
.h2 {
	font-size: 20px;
	font-weight: 800;
	padding-bottom: 10px;
}

.dynamic-layout-row.row {
	margin-top: 25px;
}

.dynamic-layout-row.row h2 {
	font-size: 16px;
}

.dynamic-layouts-container-column.layout-builder--layout__region.col-8 h2 {
	font-size: 20px;
	margin-bottom: -10px;
}

form#node-add-fix-form.js-form-item.form-item.js-form-type-textfield {
	display: -webkit-inline-box;
	display: inline-box;
}

form#node-add-fix-form .form-radios div,
form#node-add-fix-edit-form .form-radios div {
	display: -webkit-inline-box;
	display: inline-block;
	margin-left: 5px;
	margin-top: 0px;
}

.cmi-fifi-find-fix-details .description {
	display: none;
}

div.short-icon {
	display: none;
}

input[type=file] {
	width: 50%;
	display: -webkit-inline-box;
}

.button {
	margin: 0px;
	background-color: #DA291C;
	border: none;
	box-shadow: none;
	color: #fff;
	padding: 5px 20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-right: 0px !important;
}

.button:hover {
	color: #fff;
	text-decoration: none;
}

input#edit-preview {
	display: none;
}

.js-form-item.form-item.js-form-type-select.form-type-select.js-form-item-items-per-page.form-item-items-per-page {
	float: right;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	margin-top: -15px;
	margin-right: 0;
}

.action-flag,
.action-unflag {
	position: absolute;
	right: 0;
	top: -30px;
}

.form-composite>legend,
legend {
	border-bottom: none;
	font-size: 14px;
	width: auto;
	margin: 0;
	font-size: inherit;
	font-weight: bold;
	padding-top: 15px;
}

/*.flag.flag-flag {
    float: right;
    margin-top: -24%;
    margin-right: -199%;
}*/
form.views-exposed-form input.form-text {
	width: auto;
	padding: 5px;
}

form.views-exposed-form .form--inline .form-item {
	margin-right: 2em;
}

.select-wrapper {
	display: table-header-group;
}

select.simpler-select.form-select.required.simpler-select-root {
	width: 100%;
	padding: 0px 0px 0px 10px;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	background: #DA291C;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active a {
	color: #fff !important;
}

fieldset#edit-field-staus--wrapper {
	display: none;
}

div#edit-field-find-type-wrapper {
	display: none;
}

.js-form-item.form-item.js-form-type-select.form-type-select.js-form-item-items-per-page.form-item-items-per-page label {
	margin-right: 5px;
}

.js-form-item.form-item.js-form-type-select.form-type-select.js-form-item-items-per-page.form-item-items-per-page.select-style select {
	padding: 0;
}

/*.toolbar-horizontal .flag.flag-flag{
    float: right;
    margin-top: -24%;
    margin-right: -199%;
}
.flag.flag-flag {
    float: right;
    margin-top: -14%;
    margin-right: -199%;
}*/

.tablesaw {
	border-bottom: 2px solid #840909;
	border-left: 1px solid #ededed;
	width: 100% !important;
}

div#ui-id-2 {
	padding: 5px;
}

h3#ui-id-1 {
	padding: 5px !important;
}

div#quicktabs-announcement {
	margin-top: 30px;
}

.block-quicktabs {
	padding-bottom: 5px;
}

/* Responsiveness for Ipad Pro*/
@media (min-width: 768px) and (max-width: 991px) {
	.views-arrows {
		background-image: URL("/themes/custom/cmi/images/icons/icon-arrow-dark-grey-right.svg") !important;
		background-position: right center;
		background-repeat: no-repeat;
		background-size: 12px 12px !important;
		float: left;
		top: 4px;
		right: 5px;
		width: 16px;
		height: 16px;
	}

	.views-arrows.open {
		transform: rotate(90deg);
	}

	.dynamic-layout-row.row {
		width: auto;
	}

	div.dynamic-layouts-container-column {
		flex: 100%;
		max-width: 100%;
	}

	.view-id-dashboard_counter div.view-content {
		display: none;
	}

	.view-id-dashboard_counter .view-content.open {
		display: block;
		height: 180px;
		overflow-y: scroll;
	}

	.views-element-container.contextual-region.block.block-views.block-views-blockdashboard-block-2 h2 {
		border-bottom: 1px solid grey;
	}

	.block-views-blocktop-leader-and-manager-contributions-block-1 .content {
		display: none;
	}

	.block-views-blocktop-leader-and-manager-contributions-block-1 .content.open {
		display: block;
		height: 180px;
		overflow-y: scroll;
	}

	.block-views-blockdashboard-block-2 .content {
		display: none;
	}

	.block-views-blockdashboard-block-2 .content.open {
		display: block;
		height: 400px;
		overflow-y: scroll
	}

	.view-id-dashboard_counter div.view-header,
	.views-element-container.block.block-views.block-views-blockdashboard-counter-block-1 {
		padding-top: 5px;
		border-bottom: 1px solid #ccc;
	}

	.block-views-blocktop-leader-and-manager-contributions-block-1,
	.block-views-blockdashboard-block-2 {
		padding-top: 5px;
		border-bottom: 1px solid #ccc;
	}

}

/* Responsiveness for Ipad */
@media(min-width: 667px) and (max-width: 768px) {
	.views-arrows {
		background-image: URL("/themes/custom/cmi/images/icons/icon-arrow-dark-grey-right.svg") !important;
		background-position: right center;
		background-repeat: no-repeat;
		background-size: 12px 12px !important;
		float: left;
		top: 4px;
		right: 5px;
		width: 16px;
		height: 16px;
	}

	.views-arrows.open {
		transform: rotate(90deg);
	}

	.dynamic-layout-row.row {
		width: auto;
	}

	div.dynamic-layouts-container-column {
		flex: 100%;
		max-width: 100%;
	}

	.view-id-dashboard_counter div.view-content {
		display: none;
	}

	.view-id-dashboard_counter .view-content.open {
		display: block;
		height: 180px;
		overflow-y: scroll;
	}

	.views-element-container.contextual-region.block.block-views.block-views-blockdashboard-block-2 h2 {
		border-bottom: 1px solid grey;
	}

	.block-views-blocktop-leader-and-manager-contributions-block-1 .content {
		display: none;
	}

	.block-views-blocktop-leader-and-manager-contributions-block-1 .content.open {
		display: block;
		height: 180px;
		overflow-y: scroll;

	}

	.block-views-blockdashboard-block-2 .content {
		display: none;
	}

	.block-views-blockdashboard-block-2 .content.open {
		display: block;
		height: 400px;
		overflow-y: scroll
	}

	.view-id-dashboard_counter div.view-header,
	.views-element-container.block.block-views.block-views-blockdashboard-counter-block-1 {
		padding-top: 5px;
		border-bottom: 1px solid #ccc;
	}

	.block-views-blocktop-leader-and-manager-contributions-block-1,
	.block-views-blockdashboard-block-2 {
		padding-top: 5px;
		border-bottom: 1px solid #ccc;
	}
}

a#addnewbutton {
	display: none;
}

/* Mobile Responsive Starts here - Ashish Mahajan -- 09May2018 */
@media screen and (max-width: 667px) {
	#site-name a {
		font-size: 24px;
		margin-top: -6px;
	}

	select {
		width: 100%;
	}

	.tablesaw thead tr a {
		color: #fff;
	}

	.views-arrows {
		background-image: URL("/themes/custom/cmi/images/icons/icon-arrow-dark-grey-right.svg") !important;
		background-position: right center;
		background-repeat: no-repeat;
		background-size: 12px 12px !important;
		float: left;
		top: 4px;
		margin-right: 5px;
		height: 16px;
		margin-top: 3px;
		right: 5px;
		width: 16px;
	}

	.views-arrows.open {
		transform: rotate(90deg);
	}

	.action-flag,
	.action-unflag {
		right: 5px;
		float: right;
	}

	.cmi-calander-icon {
		position: absolute;
	}

	h2,
	.h2 {
		font-size: 16px;
		font-weight: 600;
	}

	#globalfooter #globalfooter-inside .col-md-6.floatright {
		width: 45%;
		top: 5px;
	}

	a#addnewbutton {
		background-color: #e40808d9;
		float: right;
		margin-right: 13px;
		margin-top: 2px;
		display: block !important;
	}

	.dynamic-layout-row.row {
		width: 100%;
		margin: 0;
	}

	div.dynamic-layouts-container-column {
		flex: 100%;
		max-width: 100%;
	}

	.tablesaw-stack td .tablesaw-cell-label,
	.tablesaw-stack th .tablesaw-cell-label {
		width: 40%;
		color: white;
		background-color: black;
		height: auto;
		text-align: right;
		padding: 0 .3em 0 0;
		font-size: 14px;
		font-weight: 900;
		min-height: 30px;
	}

	.tablesaw-cell-content {
		width: 60%;
		background: white;
		text-align: center;
		height: auto;
		border-bottom: 1px solid #ececec;
		color: black;
		padding: 4px;
		min-height: 25px;
	}

	form#node-add-fix-form table#accordion tbody tr:nth-child(2n) {
		background: #ececec !important;
	}

	table td.is-active {
		background-color: black !important;
	}

	table.“row-1-ul” tbody tr td,
	table.“row-2-ul” tbody tr td {
		float: left;
		/*padding: 0 0 0 5px;*/
		padding: 0px 20px 0px 10px;
		margin-top: -10px;
	}

	table.“row-1-ul” tbody tr td p,
	table.“row-2-ul” tbody tr td p {
		text-align: left;
	}

	form#node-add-fix-form .form-radios div {
		/*display: block;*/
	}

	tr td:first-child {
		width: 100%;
		overflow: hidden;
	}

	table.“row-2-ul” tbody tr td .form-textarea-wrapper textarea {
		width: 100%;
	}

	div.“container-addfix” .form-item,
	.form-actions {
		width: 100%;
	}

	input.form-text,
	input.form-email,
	input.form-search,
	textarea.form-textarea {
		width: 100%;
	}

	table.“row-1-ul” tbody tr td select,
	table.“row-2-ul” tbody tr td select {
		width: 98%;
	}

	input.form-text,
	input.form-email,
	input.form-search,
	textarea.form-textarea,
	select,
	input {
		color: #3c3c3c;
		padding: 5px 7px !important;
	}

	input[type=file] {
		display: block;
		width: 100%;
	}

	table.“row-2-ul” tbody tr td p.title-bold {
		padding: 0 0 5px 0px;
		border-bottom: 1px solid;
	}

	table.“row-2-ul” tbody.bottom-line {
		border: none;
	}

	.tablesaw th,
	.tablesaw td {
		padding: 0;
	}

	table.tablesaw tr.even,
	table tbody tr:nth-child(2n) {
		background: #FFF !important;
	}

	.tablesaw-stack tbody tr {
		border-top: 2px solid #dfdfdf;
	}

	.tablesaw-stack tbody td,
	.tablesaw-stack tbody th {
		height: auto;
		display: flex;
		padding: 0px;
	}

	form#views-exposed-form-dashboard-block-2 {
		display: none;
	}

	.view-id-dashboard_counter div.view-content {
		display: none;
	}

	.view-id-dashboard_counter div.view-header,
	.views-element-container.block.block-views.block-views-blockdashboard-counter-block-1 {
		padding-top: 5px;
		border-bottom: 1px solid #ccc;
	}

	.block-views-blocktop-leader-and-manager-contributions-block-1,
	.block-views-blockdashboard-block-2 {
		padding-top: 5px;
		border-bottom: 1px solid #ccc;
	}

	.view-id-dashboard_counter .view-content.open {
		display: block;
		height: 180px;
		overflow-y: scroll;
	}

	.views-element-container.contextual-region.block.block-views.block-views-blockdashboard-block-2 h2 {
		border-bottom: 1px solid grey;
	}

	.block-views-blocktop-leader-and-manager-contributions-block-1 .content {
		display: none;
	}

	.block-views-blocktop-leader-and-manager-contributions-block-1 .content.open {
		display: block;
		height: 180px;
		overflow-y: scroll;
	}

	.block-views-blockdashboard-block-2 .content {
		display: none;
	}

	.block-views-blockdashboard-block-2 .content.open {
		display: block;
		height: 400px;
		overflow-y: scroll
	}

	div.short-icon {
		display: block;
		margin-top: -15px;
		margin-left: -75px;
	}

	div.short-icon a {
		color: white;
		font-weight: bold;
		font-size: 18px;
	}

	.cmi-fifi-find-fix-details>legend>span {
		position: relative !important;
		margin: 0px !important;
	}

	form#node-add-fix-form .form-radios div,
	form#node-add-fix-edit-form .form-radios div {
		padding: 5px;
		/*display: block;*/
	}

	.path-node #content-wrapper h1.page-title {
		font-size: 20px;
	}

	.page-node-type-add-fix div#edit-actions {
		text-align: left;
	}

	input.form-text {
		width: 100% !important;
	}

	.cmi-fifi-employee-information select {
		width: 100%;
	}

	.cmi-fifi-find-fix-details .field--type-datetime>div {
		display: -webkit-inline-box;
		margin-left: 10px;
	}

	/*.flag.flag-flag {
		float: right;
		margin-top: 0;
		margin-right: 0;
  }*/
	.CMI-Icons {
		float: none !important;
		vertical-align: middle;
	}

	#site-name {
		white-space: nowrap;
		margin-left: 70px;
	}

	#main-content #main tbody tr:hover td span.tablesaw-cell-content,
	#main-content #main tbody tr:hover td span.CMI-Icons {
		color: black !important;
	}

	div#edit-field-date-found-wrapper fieldset,
	div#edit-field-date-resolved-wrapper fieldset {
		margin-left: -7px;
	}
}

@media(max-width: 991px) {
	.cmi-fifi-find-fix-details>legend>span {
		position: relative !important;
	}

	table.tablesaw tbody tr td a {
		color: #fff;
	}
}

@media (max-width: 420px) and (min-width: 360px) {
	body {
		margin-bottom: 0px !important;
	}
}

/* Mobile Responsive Ends here */

/* Added css for Add Fix Form -- without template */

details.cmi-fifi-employee-information {
	background: #eee;
	border: 0px;
	border-top: 1px solid #aaa;
}


details.cmi-fifi-employee-information summary {
	background: #ccc;
	font-size: 20px;
	font-weight: 900;
}

@media(min-width:668px) {

	.cmi-fifi-employee-information label,
	.cmi-fifi-find-fix-details .form-wrapper legend {
		width: 30%;
		float: left;
	}

	.cmi-fifi-employee-information label,
	.cmi-fifi-find-fix-details .form-wrapper legend,
	.cmi-fifi-find-fix-details .form-wrapper label,
	.cmi-fifi-find-fix-details .form-wrapper h4 {
		text-align: right;
		padding-right: 15px;
	}

	.cmi-fifi-find-fix-details .form-wrapper>fieldset>legend,
	.cmi-fifi-find-fix-details .form-wrapper .fieldset-wrapper,
	.cmi-fifi-find-fix-details .form-wrapper select,
	.cmi-fifi-find-fix-details .form-wrapper>div>label,
	.cmi-fifi-find-fix-details .form-wrapper>div>div>label,
	.cmi-fifi-find-fix-details .form-wrapper h4,
	.cmi-fifi-find-fix-details .form-wrapper textarea,
	.cmi-fifi-find-fix-details .form-wrapper>div>div>div>label,
	.cmi-fifi-find-fix-details .form-wrapper>div>div>div>image-widget {
		width: 50%;
		float: left;
	}

	.cmi-fifi-find-fix-details .form-wrapper>div>div>div>.image-widget>.image-widget-data {
		width: 50%;
		float: right;
	}

	.cmi-fifi-find-fix-details .form-wrapper>div>div>div.form-type-radio>label {
		width: auto;
		float: right;
		padding-left: 10px;
	}

	.cmi-fifi-find-fix-details .form-wrapper textarea {
		margin-bottom: 10px;
	}

}

input.form-text {
	width: 50%;
}

fieldset {
	clear: both;
}

.form-no-label,
.node-form-footer {
	display: none;
}

.cmi-fifi-find-fix-details>legend>span {
	font-size: 20px;
	font-weight: 800;
	position: absolute;
	margin: 20px 0px 0px 150px;
}

fieldset.cmi-fifi-find-fix-details {
	margin: 0px;
	border: none;
	margin-right: 10%;
}

.cmi-fifi-find-fix-details select {
	height: 35px;
	margin-bottom: 15px;
}

.cmi-fifi-find-fix-details.cmi-fifi-find-details {
	border-bottom: 1px solid #ccc;
}

/* Ended css for Add Fix Form */

/* added css for Details Page */
fieldset.cmi-fifi-details legend {
	padding: 5px;
	background: black;
	width: 100%;
	color: white;
	text-align: center;
	font-size: 20px;
	font-weight: bold
}

.cmi-layouts-3col-stacked-fluid-33-34-33>.group-left {
	width: 33% !important;
}

.cmi-layouts-3col-stacked-fluid-33-34-33>.group-middle {
	width: 34% !important;
	background: #ececec;
}

.cmi-layouts-3col-stacked-fluid-33-34-33>.group-right {
	width: 33% !important;
}

fieldset.cmi-fifi-details {
	padding: 0;
	margin: 0px;
}

.dynamic-layouts-container-column.layout-builder--layout__region.col-4 {
	padding: 0;
}

.cmi-fifi-details .fieldset-wrapper .field__label {
	text-align: right;
	width: 50%;
}

.dynamic-layouts-container-column.layout-builder--layout__region.col-4:nth-child(2) {
	background: #ececec;
}

.cmi-fifi-details .field--label-inline .field__label,
.field--label-inline>.field__item,
.field--label-inline .field__items {
	padding: 5px;
}

form#comment-form div#edit-field-comments-wrapper label {
	display: none;
}

.dynamic-layouts-container-column.layout-builder--layout__region.col-8>section h2 {
	margin-top: 10px;
}

/* Ended css for details page*/

/*** Styling for the cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25 template. ***/
.cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25>.group-above-left {
	float: left;
	/* LTR */
	width: 29%;
}

.cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25>.group-above-right {
	float: right;
	/* LTR */
	width: 69%;
}

.cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25>.group-below-first {
	float: left;
	/* LTR */
	width: 20% !important;
	padding-right: 10px !important;
}

.cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25>.group-below-second {
	float: left;
	/* LTR */
	width: 39% !important;
	padding-right: 10px !important;
}

.cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25>.group-below-third {
	float: left;
	/* LTR */
	width: 23% !important;
	padding-right: 10px !important;
}

.cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25>.group-below-fourth {
	float: left;
	/* LTR */
	width: 18% !important;
}

@media(min-width:600px) {
	.block-region-above-left {
		min-height: 571px;
	}

	s
}

@media(max-width:991px) {

	.cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25>.group-below-first,
	.cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25>.group-below-second,
	.cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25>.group-below-third,
	.cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25>.group-below-fourth {
		width: 100% !important;
	}
}

@media(max-width:991px) {

	.cmi-layouts-3col-stacked-fluid-33-34-33>.group-left,
	.cmi-layouts-3col-stacked-fluid-33-34-33>.group-middle,
	.cmi-layouts-3col-stacked-fluid-33-34-33>.group-right,
	.group-above-left,
	.group-above-right,
	.group-below-right,
	.group-below-left,
	.group-below-first,
	.group-below-second,
	.group-below-third,
	.group-below-fourth {
		width: 100% !important;
	}

	a#addnewbutton {
		background-color: #e40808d9;
		float: right;
		margin-top: 2px;
		display: block !important;
		margin-right: 15px !important;
	}

}

.last-fixes-scroll .view-content {
	min-height: 400px;
	max-height: 440px;
	overflow-y: scroll;
}

.cmi-fifi-export-top .views-data-export-feed {
	float: right;
}

.cmi-fifi-report-export-top .views-data-export-feed {
	float: right;
}

.json-feed .feed-icon {
	display: none;

}

/* css for tables -- views*/
.last-fixes-scroll .view-content .tablesaw thead tr:first-child th {
	width: 21%;
}

.tablesaw thead tr:first-child th {
	width: 13%;
}

.tablesaw thead tr:first-child a {
	color: #fff;
}

.cmi-fifi-export-top .view-content .tablesaw thead tr:first-child th {
	width: 0px;
}

/* css for tables -- views*/
g.highcharts-legend {
	display: none;
}

.search-block-form input.form-search {
	color: white !important;
	padding: 5px 35px !important;
}

.cmi-fifi-report-export-top .feed-icons:nth-child(3),
.cmi-fifi-report-export-top .feed-icons:nth-child(4) {
	/* display: none;*/
}

@media (max-width: 991px) {
	.region.region-sidebar-first ul.menu {
		display: block !important;
	}
}

li.comment-reply {
	display: none !important;
}

/*#quicktabs-tabpage-reports-0 .feed-icons {
    display: none;
}
*/
.progress {

	height: auto !important;

}

div#loadingmessage {
	position: absolute;
	margin-left: 40%;
	margin-top: 14%;
	background: transparent;
}

div#lastfixes {
	min-height: 400px;
	max-height: 440px;
	overflow-y: scroll;
}

div.pager {
	text-align: center;
	margin: 1em 0;
}

div.pager span {
	display: inline-block;
	width: 1.8em;
	height: 1.8em;
	line-height: 1.8;
	text-align: center;
	cursor: pointer;
	color: #fff;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 0px;
	font-size: 18px;
	color: #DA291C;
}

div.pager span:hover {
	text-decoration: none;
	background-color: #900;
	color: #fff !important;
}

div.pager span.active {
	color: #DA291C;
}

span.page-number.clickable.active {
	background-color: #900;
	color: #fff;
}

select.itemperpageselect {
	margin-left: 94%;
	margin-top: -4%;
}

.cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25.clearfix h2 {
	font-size: 18px;
}

table#myTable {
	margin-top: -15px;
}

table#myTable thead tr:nth-child(1) th {
	background: black;
	position: sticky;
	top: 0;
	z-index: 10;
}

/*Css for /report page filter block part*/
.report-page .clearfix:before {
	display: none;
}

.report-page .cummins-fifi-exposed-filters form>.form--inline.clearfix {
	display: grid;
	grid: auto / auto auto auto auto;
	position: relative;
	margin-bottom: 6em;
}

.report-page #views-exposed-form-region-filter-block-block-1 {
	margin-top: 100px !important;
	margin-right: -40px !important;
}

.report-page .open-fixed-table .form-submit {
	margin-top: 100px;
	margin-left: -800px !important
}

/*Tab opt/report page*/
.page-tab-reports #block-views-block-region-filter-block-block-1 {
	/* position: inherit !important;
    top: inherit !important;
    right: inherit !important;*/
	padding: 0 15px;
	/*right: -10px;
    top: 273px;*/
}

.page-tab-reports .views-exposed-form div div {
	width: inherit;
	float: none !important;
}

.page-tab-reports #views-exposed-form-fifi-opt-page-report-summary-report .form--inline,
.page-tab-reports #views-exposed-form-fifi-opt-page-report-fix-location .form--inline,
.page-tab-reports #views-exposed-form-fifi-opt-page-report-business-unit .form--inline,
.page-tab-reports #views-exposed-form-report-page-3 .form--inline {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
}

.page-tab-reports #views-exposed-form-fifi-opt-page-report-summary-report .form--inline .js-form-item,
.page-tab-reports #views-exposed-form-fifi-opt-page-report-fix-location .js-form-item,
.page-tab-reports #views-exposed-form-fifi-opt-page-report-business-unit .js-form-item,
.page-tab-reports #views-exposed-form-report-page-3 .form--inline .js-form-item {
	margin: 0 0 20px;
	padding: 0 15px;
	flex: 0 0 25%;
	width: 25%;
}

.page-tab-reports .tabs.primary {
	margin: 0 0 20px;
	padding: 0 !important;
}

.page-tab-reports .tabs.primary li a {
	background: #ccc;
	padding: 18px 30px;
	border-radius: 5px 5px 0 0;
	color: #000;
}

.page-tab-reports .tabs.primary .is-active a {
	background: #db4039 !important;
	color: #fff !important;
}

.page-tab-reports .form-actions {
	padding: 0 15px;
	margin: 0 0 10px !important;
	width: 100% !important;
}

.page-tab-reports #views-exposed-form-region-filter-block-block-1 .js-form-item {
	width: 100% !important;
	flex: 0 0 100% !important;
}

/*.page-tab-reports label.report-worksite {
    top: 68px;
}*/
@media (max-width: 767px) {

	.page-tab-reports #views-exposed-form-fifi-opt-page-report-summary-report .form--inline .js-form-item,
	.page-tab-reports #views-exposed-form-fifi-opt-page-report-fix-location .form--inline .js-form-item,
	.page-tab-reports #views-exposed-form-fifi-opt-page-report-business-unit .form--inline .js-form-item,
	.page-tab-reports #views-exposed-form-report-page-3 .form--inline .js-form-item {
		flex: 0 0 100%;
		width: 100%;
	}
}